* {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: calc(100vw/120.5);
	text-decoration: none;
	margin: 0 auto;
}

a {
	color: black;
}

@font-face {
	font-family: 思源黑体细;
	src: url(../css/font/SOURCEHANSANSCN-EXTRALIGHT.OTF);
}

@font-face {
	font-family: 思源黑体;
	src: url(../css/font/SOURCEHANSANSCN-NORMAL.OTF);
}

@font-face {
	font-family: tw;
	src: url(../css/font/TCM____.TTF);
}

@font-face {
	font-family: 兰亭;
	src: url(../css/font/兰亭黑 GBK.TTF);
}

@font-face {
	font-family: 方正;
	src: url(../css/font/方正清刻本悦宋简体.TTF);
}

html,
body {
	/*width: calc(100vw/120);*/
	/*font-size: calc(100vw/120);*/
	/*color: #666;*/
	overflow: initial;
}

header {
	width: 118.9rem;
	/*min-height: 6.1875rem;*/
	height: 6.1875rem;
}

.nav {
	width: 118.9rem;
	/*width: 16rem;*/
	height: 6.1875rem;
	height: 6.1875rem;
	position:fixed;
	background-color: white;
	z-index: 999999;
}

.nav>.logo {
	padding-left: 7.4375rem;
	padding-top: 0.9rem;
	float: left;
}

.nav>.logo img {
	width: 57.25rem;
}

.nav>.navs {
	float: left;
	width: 33.75rem;
	height: 6.1875rem;
	/*background-color: yellow;*/
	margin-left: 6rem;
	font-size: 1rem;
}

.nav>.navs ul li {
	width: 5.525rem;
	text-align: center;
	height: 6rem;
	float: left;
	line-height: 6rem;
}

.nav>.navs ul li:hover {
	border-bottom: 0.1875rem solid #00479d;
}

.nav button {
	width: 6.875rem;
	height: 1.3125rem;
	border-radius: 1rem;
	background-color: #232323;
	color: white;
	font-size: 0.875rem;
	margin-top: 2.41rem;
	border: 0;
	float: right;
	margin-right: 7.5rem;
	/*position: absolute;*/
}

.nav button:hover {
	color: aqua;
}

.nav_1 {
	width: 118.9rem;
	position: absolute;
	top: 6.1875rem;
	z-index: 999;
	/*overflow: hidden;*/
}

.nav_2 {
	width: 118.9rem;
	height: 12.25rem;
	/*background-color: red;*/
	z-index: 1000;
	position: relative;
	margin-top: 40rem;
	right: 0;
}

.nav_2 img {
	width: 54rem;
	height: 12.25rem;
	float: right;
}

.ban_wz {
	position: absolute;
	left: 12.3125rem;
}

.ban_wz p:nth-child(1) {
	font-size: 4.5rem;
	font-family: "思源黑体细";
	color: white;
	font-weight: 600;
}

.ban_wz p:nth-child(2) {
	font-size: 1.875rem;
	font-family: "思源黑体细";
	color: white;
}

.ban_wz p:nth-child(3) {
	width: 24rem;
	font-size: 1.5rem;
	font-family: "思源黑体细";
	color: #000000;
	letter-spacing: 3px;
	background-color: white;
	margin-top: 3.125rem;
	text-align: center;
	margin-left: 0rem;
}

.index-about {
	width: 118.9rem;
	min-height: 30rem;
	/*background-color: red;*/
}

.index-about>.iat {
	width: 96.5625rem;
	height: 59.3125rem;
	/*background-color: yellow;*/
	margin: 0 auto;
}

.index-about>.iat>.iat_1 {
	width: 27.3125rem;
	height: 59.3125rem;
	/*background-color: red;*/
	float: left;
}

.index-about>.iat>.iat_1 p:nth-child(1) {
	width: 27.3125rem;
	padding-top: 5.3125rem;
	font-family: "tw";
	font-size: 3rem;
	letter-spacing: 2px;
}

.index-about>.iat>.iat_1 p:nth-child(2) {
	width: 27.3125rem;
	font-family: "思源黑体";
	font-size: 2.25rem;
	letter-spacing: 2px;
}

.index-about>.iat>.iat_1 p:nth-child(3) {
	margin-top: 10.8125rem;
	width: 24rem;
	font-family: "思源黑体";
	font-size: 1.125rem;
	letter-spacing: 2px;
	text-indent: 2em;
	color: #6f6a6a;
}

.index-about>.iat>.iat_1 p:nth-child(4) {
	width: 24rem;
	font-family: "思源黑体";
	font-size: 1.125rem;
	letter-spacing: 2px;
	text-indent: 2em;
	margin-top: 3.5625rem;
	color: #6f6a6a;
}

.index-about>.iat>.iat_2 {
	float: right;
}

.index-about>.iat>.iat_2 img {
	width: 21.6875rem;
	height: 59.1875rem;
}

.index-about>.iat>.iat_3 {
	position: absolute;
	margin-left: 28.25rem;
	margin-top: 4.25rem;
}

.index-about>.iat>.iat_3 img {
	width: 55.0625rem;
	height: 45.125rem;
}

.index-about>.iat>.iat_4 {
	position: absolute;
	margin-left: 28.4rem;
	margin-top: 12rem;
}

.index-about>.iat>.iat_4 img {
	width: 45.625rem;
	height: 9.375rem;
}

.index-pd {
	width: 118.9rem;
	height: 61.75rem;
	/*background-color: red;*/
	height: 61rem;
}

.index-product {
	width: 107.75rem;
	height: 53.3125rem;
	margin: 0 auto;
	top: 5rem;
	position: relative;
	/*background-color: red;*/
	background: url(../img/index5.png)no-repeat;
}


/*.index-product img{
	width: 107.5rem;
	height: 53.125rem;
	margin-top: 3.6875rem;
}*/

.index-product>#float img {
	width: 78.625rem;
	height: 31.75rem;
}

.index-product>#float {
	width: 78.625rem;
	height: 31.75rem;
	background: url(../img/index6.png)no-repeat;
	position: absolute;
	top: -4rem;
	/*margin-top: -58rem;*/
	margin-left: 1rem;
}

.index-product>#float a {
	text-decoration: none;
	color: black;
}

.index-product>#float ul:nth-child(1) {
	margin-top: 9rem;
	margin-left: 1.18rem;
}

.index-product>#float ul:nth-child(1) li {
	height: 12.5rem;
	width: 18.74rem;
	/*background-color: red;*/
	float: left;
	text-align: center;
	border-left: 0.01rem solid #8d8d8d;
}

.index-product>#float ul:nth-child(1) li img {
	width: 14rem;
	height: 9.4375rem;
	margin-top: 1.3rem;
}

.index-product>#float ul:nth-child(1) li:nth-child(1) {
	border: 0;
}

.index-product>#float ul:nth-child(2) {
	margin-left: 1.18rem;
}

.index-product>#float ul:nth-child(2) li {
	height: 8.85rem;
	width: 18.74rem;
	/*background-color: red;*/
	float: left;
	text-align: center;
}

.index-product>#float ul:nth-child(2) li p {
	font-size: 0.75rem;
	margin-top: 3rem;
	font-family: "思源黑体";
}

.index-product>.ipt_2 {
	width: 59.875rem;
	height: 29.5rem;
	background: url(../img/index11.png)no-repeat;
	position: absolute;
	top: 26.4rem;
	/*background-color: red;*/
	right: 5rem;
	/*margin-top: -28.4rem;*/
	/*margin-left: 43rem;*/
	z-index: 999;
}

.index-product>.ipt_2 a {
	text-decoration: none;
	color: black;
}

.index-product>.ipt_2 ul:nth-child(1) {
	width: 63.92rem;
	height: 12.5625rem;
	margin-top: 7rem;
	margin-left: 1.21rem;
}

.index-product>.ipt_2 ul:nth-child(1) li {
	text-align: center;
	height: 12.5625rem;
	width: 18.73rem;
	/*background-color: red;*/
	float: left;
	border-left: 0.014rem solid #8d8d8d;
}

.index-product>.ipt_2 ul:nth-child(1) li:nth-child(1) {
	border: 0;
}

.index-product>.ipt_2 ul:nth-child(1) li img {
	margin-top: 0.6rem;
	width: 14.1875rem;
	height: 11.4375rem;
}

.index-product>.ipt_2 ul:nth-child(2) {
	width: 56.92rem;
	height: 8.5rem;
	;
	margin-left: 1.21rem;
	/*background-color: yellow;*/
}

.index-product>.ipt_2 ul:nth-child(2) li {
	text-align: center;
	height: 8.62rem;
	width: 18.73rem;
	/*background-color: red;*/
	float: left;
}

.index-product>.ipt_2 ul:nth-child(2) li p {
	font-size: 0.75rem;
	font-family: "思源黑体";
	margin-top: 2rem;
}

.index-product>.ipt_3 {
	width: 18rem;
	height: 22.875rem;
	/*background-color: red;*/
	position: absolute;
	top: 3rem;
	margin-left: 82rem;
	color: white;
}

.index-product>.ipt_3 {}

.index-product>.ipt_3 p:nth-child(1) {
	font-size: 3rem;
	font-family: "tw cen mt";
	letter-spacing: 1px;
}

.index-product>.ipt_3 p:nth-child(2) {
	font-size: 3rem;
	font-family: "tw cen mt";
	letter-spacing: 1px;
}

.index-product>.ipt_3 p:nth-child(3) {
	padding: 1rem 0 1rem 0;
	font-size: 2.25rem;
	font-family: "思源黑体";
	letter-spacing: 1px;
}

.index-product>.ipt_3 p:nth-child(4) {
	font-size: 1.125rem;
	font-family: "思源黑体";
	letter-spacing: 1px;
}

.index-product>.ipt_3 p:nth-child(5) a {
	font-size: 1.125rem;
	font-family: "思源黑体";
	letter-spacing: 1px;
	position: absolute;
	bottom: 0;
	right: 0;
	color: white;
}

.ipt_4 {
	position: absolute;
	bottom: 1.25rem;
	left: 1.875rem;
}

.ipt_4 img:nth-child(1) {
	width: 23.4375rem;
	height: 3.8125rem;
	margin-left: 15.625rem;
}

/*.ipt_4 img:nth-child(2) {
	width: 64.8125rem;
	height: 10.1875rem;
}*/

.index-new {
	height: 61.375rem;
	width: 118.9rem;
	/*background-color: rosybrown;*/
}

.in_1 {
	float: left;
	width: 10.375rem;
	height: 37.875rem;
	margin-left: 8rem;
	margin-top: 5.875rem;
}

.in_1 img {
	width: 10.375rem;
	height: 37.875rem;
}

.in_2 {
	margin-top: 2.1875rem;
	margin-left: 4.25rem;
	float: left;
	width: 86.8125rem;
	height: 46.9375rem;
	/*background-color: yellowgreen;*/
}

.in_2-1 {
	width: 23.875rem;
	height: 22.3125rem;
	float: left;
	margin-left: 11.375rem;
	/*background-color: red;*/
}

.in_2-1 img:nth-child(1) {
	width: 23.875rem;
	height: 13.8125rem;
	margin-top: 3.0625rem;
}

.in_2-1 p:nth-child(2) {
	margin-left: 7.0625rem;
	width: 16.875rem;
	font-size: 1.266rem;
	color: #00469b;
	height: 2rem;
}

.in_2-1 p:nth-child(3) {
	height: 2.55rem;
	margin-left: 9.1875rem;
	width: 14.5625rem;
	font-size: 0.75rem;
	font-family: "思源黑体";
	/*overflow: hidden;*/
}

.in_2-1 img:nth-child(4) {
	width: 6.4375rem;
	/*height: 4.75rem;*/
	position: absolute;
	margin-top: -22.1rem;
	margin-left: 1.8125rem;
}

.in_2-1 img:nth-child(5) {
	width: 1.625rem;
	height: 0.375rem;
	position: absolute;
	margin-top: -2.2rem;
	margin-left: 7.125rem;
}

.in_2-1:nth-child(2) {
	width: 23.875rem;
	height: 22.3125rem;
	/*background-color: red;*/
	margin-left: 4.8125rem;
}

.in_2-1:nth-child(3) {
	width: 23.875rem;
	height: 22.3125rem;
	/*background-color: red;*/
	margin-left: 0;
	margin-top: 2.25rem;
}

.in_2-1:nth-child(4) {
	width: 23.875rem;
	height: 22.3125rem;
	/*background-color: red;*/
	margin-left: 4.8125rem;
	margin-top: 2.25rem;
}

.in_2-1:nth-child(5) {
	width: 23.875rem;
	height: 22.3125rem;
	/*background-color: red;*/
	margin-top: 2.25rem;
	margin-left: 4.8125rem;
}

.in_2-2 {
	width: 16.6875rem;
	height: 12.625rem;
	position: absolute;
	margin-top: 6.1875rem;
	margin-left: 97rem;
}

.in_2-2 img {
	width: 16.6875rem;
	height: 12.625rem;
}

.in_3 {
	width: 19.0625rem;
	height: 5.3125rem;
	margin-left: 32.75rem;
	position: absolute;
	margin-top: 52.1875rem;
}

.in_3 p:nth-child(1) {
	font-size: 3rem;
	font-family: "tw cen mt";
}

.in_3 p:nth-child(2) {
	font-size: 2.25rem;
	font-family: "思源黑体";
}

footer {
	width: 118.9rem;
	height: 43.5625rem;
	/*background-color: red;*/
}

.foot {
	margin: 0 auto;
	width: 107.5rem;
	height: 37.5625rem;
	padding-top: 3.4375rem;
}

.foot img {
	width: 107.5rem;
	height: 37.5625rem;
}

.foot_1 {
	margin-top: -25rem;
	margin-left: 21.5rem;
	position: absolute;
}

.foot_1 ul {
	margin-left: 1.2rem;
	float: left;
}

.foot_1 ul li {
	/*width: 4rem;*/
	margin-top: 2rem;
	font-size: 0.75rem;
	color: white;
}

.foot_1 ul li a {
	color: white;
}

.foot_2 {
	position: absolute;
	margin-top: -10rem;
	margin-left: 21.5rem;
}

.foot_2 uL li {
	width: 1.5rem;
	height: 1.5rem;
	float: left;
	margin-left: 2.5rem;
}

.foot_2 uL li img {
	width: 1.5rem;
	height: 1.5rem;
}

.foot_3 {
	width: 24.125rem;
	height: 21.6875rem;
	/*background-color: royalblue;*/
	position: absolute;
	margin-top: -29rem;
	margin-left: 74.5rem;
	color: white;
}
.foot a p:hover{
	color: #00FFFF;
}
.foot_3 p {
	color: white;
	font-size: 1.125rem;
}

.foot_3 hr {
	/*width: 15rem;*/
}

.foot_3 img {
	width: 7.25rem;
	height: 7.25rem;
	float: left;
	padding-right: 2rem;
}

.foot_3 p:nth-child(11) {
	font-size: 0.875rem;
	margin-left: 1rem;
	margin-top: 8rem;
	position: absolute;
}

.foot_3 p:nth-child(12) {
	font-size: 0.875rem;
	margin-left: 10.3rem;
	margin-top: 8rem;
	position: absolute;
}

.atb_1 {
	width: 118.9rem;
	height: 53.0625rem;
	border-top: 0.01rem solid black;
	/*background-color: red;*/
}

.atb_1 img {
	width: 107.5rem;
	height: 40.6875rem;
}

.abt_1 {
	margin-left: 6.1875rem;
	margin-top: 0.05rem;
}

.abt_2 {
	margin-top: -27rem;
	text-align: center;
	font-size: 1.125rem;
}

.abt_2 p {
	line-height: 2rem;
	letter-spacing: 3px;
}

.abt_2 p:nth-child(3) {
	margin-top: 3.5rem;
}

.abt_3 {
	margin-top: 8rem;
	margin-left: 62.0625rem;
}

.abt_3 img {
	width: 51.5rem;
	height: 8.3125rem;
}

.atb_2 {
	width: 118.9rem;
	height: 61.3125rem;
	/*background-color: #eeeeee;*/
	margin-top: 2.125rem;
	background: url(../img/about3.png);
}

.atb_2>.atb_2-1 p:nth-child(1) {
	text-align: center;
	padding-top: 7.5rem;
	font-size: 3rem;
}

.atb_2>.atb_2-1 p:nth-child(2) {
	text-align: center;
	font-size: 3rem;
	font-family: "tw cen mt";
}

.atb_2 ul {
	width: 92.5rem;
	height: 30rem;
	margin: 5.25rem auto;
}

.atb_2 ul li {
	float: left;
	width: 23.125rem;
	height: 15rem;
	background-color: white;
}

.atb_2 ul li img {
	width: 23.125rem;
	height: 15rem;
}

.atb_2 ul li p img {
	width: 0.375rem;
	height: 1.5625rem;
}

.atb_2 ul li p:nth-child(1) {
	font-size: 1.5rem;
	margin-left: 0.6875rem;
	margin-top: 1.375rem;
}

.atb_2 ul li p:nth-child(2) {
	font-size: 1.5rem;
	margin-left: 2.375rem;
	margin-top: 3.125rem;
	color: #959595;
}

.atb_2 ul li p:nth-child(3) {
	font-size: 1.5rem;
	margin-left: 2.375rem;
	color: #959595;
}

.atb_2 ul li p:nth-child(4) {
	font-size: 1.5rem;
	margin-left: 2.375rem;
	color: #959595;
}

.atb_3 {
	height: 52.75rem;
	width: 118.9rem;
}

.atb_3 img:nth-child(1) {
	width: 107.5625rem;
	height: 35.875rem;
	margin-left: 6.125rem;
	margin-top: 13.0625rem;
}

.atb_3 img:nth-child(2) {
	width: 23.6875rem;
	height: 4.6875rem;
	position: absolute;
	left: 13.25rem;
	margin-top: 10.125rem;
}

.atb_3 p:nth-child(3) {
	font-size: 1.125rem;
	text-align: center;
	position: absolute;
	left: 32.0625rem;
	margin-top: -31rem;
	letter-spacing: 4px;
	line-height: 2rem;
}

.atb_3 p:nth-child(4) {
	position: absolute;
	margin-top: -24.5rem;
	margin-left: 57.5rem;
	font-size: 1.5rem;
	letter-spacing: 4px;
	font-family: "兰亭";
}

.atb_3 p:nth-child(5) {
	font-size: 1.5rem;
	letter-spacing: 4px;
	font-family: "兰亭";
	position: absolute;
	margin-top: -22rem;
	margin-left: 57.5rem;
}

.atb_3 p:nth-child(6) {
	font-size: 3rem;
	position: absolute;
	font-family: "方正";
	font-weight: 600;
	margin-left: 38.25rem;
	margin-top: -21.5rem;
	letter-spacing: 8px;
}

.atb_3 p:nth-child(7) {
	font-size: 3rem;
	position: absolute;
	font-family: "方正";
	font-weight: 600;
	margin-left: 55.25rem;
	margin-top: -17.5rem;
	letter-spacing: 8px;
}

.atb_4 {
	height: 50.3125rem;
	width: 118.9rem;
	/*background-color: rosybrown;*/
}

.abt_4 img {
	width: 118.9rem;
	height: 28.9375rem;
}

.abt_4-1 {}

.abt_4-1 img {
	position: absolute;
	width: 19.875rem;
	height: 3.1875rem;
	margin-top: -26rem;
	margin-left: 49.5rem;
}

.abt_4-1 p:nth-child(2) {
	color: white;
	font-size: 1.125rem;
	position: absolute;
	margin-top: -20rem;
	margin-left: 25.3125rem;
}

.abt_4-1 p:nth-child(3) {
	color: white;
	position: absolute;
	margin-top: -18.5rem;
	margin-left: 25.5625rem;
	font-size: 1.125rem;
}

.abt_4-1 p:nth-child(4) {
	color: white;
	position: absolute;
	margin-top: -17rem;
	margin-left: 26.6875rem;
	font-size: 1.125rem;
}

.abt_5 {
	width: 118.9rem;
}

.banner {
	width: 118.9rem;
}

.banner img {
	width: 118.9rem;
}

.new_1 {
	width: 118.9rem;
	min-height: 20rem;
	background: url(../img/new2.png)no-repeat;
}

.new_1 ul {
	width: 88.3125rem;
	min-height: 20rem;
	margin-left: 21.875rem;
	padding-top: 3.4375rem;
	padding-bottom: 5rem;
}

.new_1 ul li {
	width: 24.375rem;
	height: 17.5rem;
	float: left;
	border: 0.01rem solid black;
	margin-right: 1.6875rem;
	margin-top: 1.6875rem;
	background-color: white;
}

.new_1 ul li p:nth-child(1) {
	margin-top: 2.25rem;
	margin-left: 2.375rem;
	font-size: 1.875rem;
}

.new_1 ul li p:nth-child(2) {
	margin-top: -2rem;
	margin-left: 18.125rem;
	position: absolute;
	font-size: 1.5rem;
}

.new_1 ul li p:nth-child(3) {
	width: 20rem;
	height: 2.8rem;
	font-size: 0.875rem;
	overflow: hidden;
	margin-left: 2.375rem;
	margin-top: 3rem;
}

.new_1 ul li p:nth-child(4) {
	width: 19rem;
	height: 2.8rem;
	font-size: 1.125rem;
	overflow: hidden;
	color: #b5b5b5;
	margin-left: 2.375rem;
	margin-top: 1.3125rem;
}

.new_1 ul li p:nth-child(5) {
	font-size: 1.125rem;
	overflow: hidden;
	color: #00aeea;
}

.page_div {
	text-align: center;
	margin-top: 4rem;
	/*margin-left: 23rem;*/
}

.page_div1 {
	text-align: center;
	padding-top: 3rem;
	/*margin-top: 87rem;*/
	/*margin-left: 23rem;*/
	padding-bottom: 1rem;
}

.page_div1 a {
	font-size: 1rem;
	border: 1px solid #ccc;
	display: inline;
	padding: 0.3rem 0.7rem;
	margin-right: 0.026042rem;
	border-radius: 1rem;
	-moz-border-radius: 0.15625rem;
	cursor: pointer;
	background: #fff;
	text-decoration: none;
	color: #999;
}

.page_div a {
	font-size: 1rem;
	border: 1px solid #ccc;
	display: inline;
	padding: 0.3rem 0.7rem;
	margin-right: 0.026042rem;
	border-radius: 1rem;
	-moz-border-radius: 0.15625rem;
	cursor: pointer;
	background: #fff;
	text-decoration: none;
	color: #999;
}

.page_div a:hover {
	border: 1px solid #cccccc;
	background-color: #cccccc;
	color: #fff;
}

.page_div1 a:hover {
	border: 1px solid #cccccc;
	background-color: #cccccc;
	color: #fff;
}

.page_div .current {
	background-color: #cccccc;
	border-color: #cccccc;
	color: #FFFFFF;
}

.page_div1 .current {
	background-color: #cccccc;
	border-color: #cccccc;
	color: #FFFFFF;
}

.totalPages,
.totalSize {
	display: none;
}


/*.new_2{
	width: 118.9rem;
	height: 5rem;
}*/

.pd_1 {
	min-height: 30rem;
	width: 118.9rem;
	background-color: #eeeeee;
	border-top: 0.01rem solid black;
	overflow: hidden;
}

.pd_2 {
	width: 76.3125rem;
	min-height: 30.875rem;
	/*background-color: rosybrown;*/
	margin: 3.6875rem auto;
}

.pd_3 li {
	font-size: 0.875rem;
	float: left;
}

.pd_3 li:nth-child(2) {
	margin-left: 5.3125rem;
}

.pd_3 li:nth-child(3) {
	margin-left: 1.5625rem;
}

.pd_3 li:nth-child(4) {
	margin-left: 1.5625rem;
}

.pd_3 li:nth-child(5) {
	margin-left: 1.5625rem;
}

.pd_3 li:nth-child(6) {
	margin-left: 1.5625rem;
}

.pd_3 hr {
	margin-top: 1.125rem;
	border-color: black;
}

.pd_4 {
	width: 15.625rem;
	min-height: 30rem;
	/*background-color: royalblue;*/
	float: left;
	overflow: hidden;
}

.leftsidebar_box {
	width: 15.625rem;
	height: auto !important;
	overflow: visible !important;
	/*height: 100% !important;*/
	/*background-color: #2c3c4b;*/
	padding-top: 2.375rem;
}

.leftsidebar_box dl dt {
	text-align: center;
	background-repeat: no-repeat;
	background-position: 10px center;
	color: #f5f5f5;
	font-size: 14px;
	position: relative;
	line-height: 48px;
	cursor: pointer;
	font-size: 0.875rem;
	margin-bottom: 0.1rem;
}

.leftsidebar_box dl a dd {
	width: 12.5rem;
	height: 3.75rem;
	/*color: #f5f5f5;*/
	/*line-height: 20px;*/
	background-color: #2c3c4b;
	margin-left: 3.125rem;
	margin-top: 0.1rem;
	margin-bottom: 0.1rem;
	color: white;
	text-align: center;
	line-height: 3.75rem;
	font-size: 0.875rem;
}

.leftsidebar_box dl a {
	text-decoration: none;
}

.leftsidebar_box dt img {
	position: absolute;
	right: 10px;
	top: 20px;
}

.pd_5 ul li {
	width: 16.5625rem;
	height: 16.25rem;
	/*background-color: #00FFFF;*/
	float: left;
	margin-right: 1.8rem;
}
.pd_5 ul{
	width: 56rem;
	min-height: 24rem;
	/*background-color: red;*/
	overflow: hidden;
}
.pd_5 {
	/*position: absolute;*/
	margin-top: 2.375rem;
	margin-left: 21rem;
	text-align: center;
	/*background-color: red;*/
}

.pd_5 ul li>.pd_5-1 {
	width: 16.5625rem;
	height: 13.125rem;
	background-color: white;
}

.pd_5 ul li>.pd_5-1 img {
	margin-top: 1.65625rem;
	width: 13.1875rem;
	height: 9.8125rem;
}

.pd_5 ul li>.pd_5-2 {
	width: 16.5625rem;
	height: 3.125rem;
	font-size: 0.875rem;
}

.pd_5 ul li>.pd_5-2 p {
	line-height: 3.125rem;
}

.ban_1 {
	position: relative;
	/*background-color: red;*/
	margin-top: -46.6875rem;
	text-align: center;
	z-index: 999;
}

.ban_1 p:nth-child(1) {
	font-size: 1.875rem;
	font-family: "方正";
	color: white;
}

.ban_1 p:nth-child(2) {
	font-size: 1.875rem;
	font-family: "方正";
	color: white;
	margin-top: 0.5rem;
}

.ban_1 img:nth-child(3) {
	width: 32.5625rem;
	height: 7.6875rem;
	margin-top: 2.5rem;
}

.ban_1 p:nth-child(4) {
	font-size: 1.125rem;
	color: white;
	margin-top: 4.375rem;
}

.ban_1 p:nth-child(5) {
	font-size: 1.125rem;
	color: white;
	margin-top: 0.5rem;
}

.ban_1 img:nth-child(6) {
	width: 23.125rem;
	height: 2.8125rem;
	margin-top: 1.375rem;
}

.ban_1 p:nth-child(7) {
	font-size: 1.125rem;
	color: white;
	margin-top: 0.5rem;
	font-family: "思源黑体";
}

.ban_2 {
	margin-top: 2rem;
}

.ban_2 img {
	width: 7.25rem;
	height: 7.25rem;
}

.ban_2 img:nth-child(1) {
	padding-right: 2rem;
}

.ban_2 p:nth-child(3) {
	position: absolute;
	font-size: 0.875rem;
	color: white;
	margin-top: 1rem;
	margin-left: 52rem;
}

.ban_2 p:nth-child(4) {
	position: absolute;
	font-size: 0.875rem;
	color: white;
	margin-top: 1rem;
	margin-left: 61.5rem;
}

.team_1 {
	width: 118.9rem;
	height: 14.875rem;
	margin-top: 5.7rem;
	/*background-color: red;*/
}

.team_1 img {
	width: 14.75rem;
	height: 8rem;
	margin-left: 9.5625rem;
	margin-top: 4.3125rem;
}

.team_2 {
	width: 107.375rem;
	height: 20.5625rem;
	border: 0.1rem solid black;
	margin: 3rem auto;
}

.team_2-1 {
	width: 23.6875rem;
	height: 20.5625rem;
	/*background-color: red;*/
	float: left;
	margin-left: 6.3rem;
}

.team_2-2 {
	width: 36.625rem;
	height: 20.5625rem;
	/*background-color: rosybrown;*/
}

.team_2-2:nth-child(1) {
	float: left;
}

.team_2-2:nth-child(2) {
	float: left;
}

.team_2-2:nth-child(3) {
	float: right;
}

.team_2-1 p {
	line-height: 1.7rem;
}

.team_2-1 p:nth-child(1) {
	font-size: 1.875rem;
	margin-top: 2.375rem;
}

.team_2-1 p:nth-child(2) {
	margin-top: 2.375rem;
}

.team_2-2 p {
	line-height: 1.7rem;
}

.team_2-2 p:nth-child(1) {
	font-size: 1.125rem;
	margin-top: 3.3125rem;
}

.new_3 {
	width: 118.9rem;
	min-height: 30rem;
	background-color: #eeeeee;
	border-top: 0.01rem solid black;
	overflow: hidden;
}

.new_3-1 {
	width: 76.1875rem;
	min-height: 20rem;
	margin: 0 auto;
	padding-bottom: 5rem;
}
.new_3-1 hr{
	margin-top: 1rem;
}
.new_3-1 li:nth-child(1) {
	margin-top: 3.4375rem;
	font-size: 1.5rem;
}

.new_3-1 li:nth-child(2) {
	float: right;
	margin-top: -1.5625rem;
}

.new_3-2 {
	width: 76.1875rem;
	min-height: 30rem;
	/*background-color: red;*/
	/*margin-top: 3.8125rem;*/
	overflow: hidden;
}

.new_3-3 {
	/*width: 8.1875rem;*/
	height: 5rem;
	/*background-color: cyan;*/
}

.new_3-3 p {
	margin-top: 1rem;
	font-size: 1.5rem;
	float: left;
	margin-right: 1rem;
}

.new_3-4 {
	width: 50rem;
	min-height: 30rem;
	float: left;
	/*background-color: cyan;*/
}

.new_3-4 img {
	width: 50rem;
}

.new_3-5 {
	float: right;
	width: 15.3125rem;
	min-height: 12.3125rem;
	/*border-bottom: 0.1rem solid #707070;*/
	border-top: 0.1rem solid #707070;
	font-size: 1.125rem;
}
.new_3-5 hr{
	width: 100%;
	height: 0.075rem;
	background-color: #707070;
	margin-top: 2rem;
}
.new_3-5 p:nth-child(1) {
	margin-top: 1.9375rem;
}

.new_3-5 p:nth-child(2) {
	margin-top: 0.875rem;
}

.new_3-5 p:nth-child(3) {
	margin-top: 1.875rem;
}

.new_3-2 img:nth-child(4) {
	margin-top: 1rem;
	margin-left: 2rem;
	width: 7.5rem;
	height: 7.5rem;
	float: left;
}

.new_3-2 img:nth-child(5) {
	margin-top: 1rem;
	/*margin-left: 1rem;*/
	width: 7.5rem;
	height: 7.5rem;
	float: left;
}
.new_3-2 img:nth-child(6) {
	margin-top: 1rem;
	margin-left:0.3rem;
	width: 7.5rem;
	height: 7.5rem;
	float: left;
}
.new_3-2 p:nth-child(7) {
	font-size: 0.875rem;
	float: left;
	margin-left: 1rem;
	/*position: absolute;*/
	/*margin-left: 61rem;*/
	/*margin-top: 21.5rem;*/
}

.new_3-2 p:nth-child(8) {
	/*position: absolute;*/
	font-size: 0.875rem;
	/*margin-left: 70.2rem;*/
	/*margin-top: 21.5rem;*/
	margin-left: 2.5rem;
	float: left;
}

.new_3-6 {
	/*position: relative;*/
	/*bottom: 0;*/
	width: 14.25rem;
	min-height: 15rem;
	float: right;
	margin-top: 15rem;
	clear: both;
}

.new_3-6 img {
	width: 14.25rem;
}

.new_3-6 p{
	margin-top: 0!important;
	padding-top: 0.7rem;
	padding-bottom: 0.7rem;
	font-size: 0.875rem;
}

.new_3-6 p:nth-child(6){
	position: static;
	font-size: 0.875rem;
	margin-top: 0;
	margin-left: 0;
}

.pd_6 {
	width: 48.6875rem;
	min-height: 50rem;
	/*background-color: red;*/
	float: left;
	margin-top: 2.375rem;
	margin-left: 6.75rem;
	padding-bottom: 5rem;
}

.pd_6 img {
	width: 48.6875rem!important;
	/*height: 26.625rem!important;*/
	margin-top: 1rem;
}

.navs ul a {
	color: black;
	text-decoration: none;
}

#wrapper {
	width: 76.3125rem;
	height: 23.9375rem;
	margin: -10rem auto;
}

#carousel {
	width: 76.3125rem;
	position: vrelative;
}

.caroufredsel_wrapper {
	width: 76.3125rem!important;
	height: 24.5625rem!important;
	!important;
}

#carousel ul {
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
	height: 18.75rem!important;
}

#carousel li {
	font-size: 40px;
	color: #999;
	text-align: center;
	display: block;
	width: 16.75rem;
	height: 23.9375rem;
	padding: 0;
	margin: 6px;
	float: left;
	position: relative;
	padding-left: 1rem;
	padding-right: 1rem;
}

#carousel li img {
	width: 16.75rem;
	height: 23.9375rem;
}

.clearfix {
	float: none;
	clear: both;
}

#carousel .prev,
#carousel .next {
	background: transparent url(img/carousel_control.png) no-repeat 0 0;
	/*text-indent: -999px;*/
	display: block;
	overflow: hidden;
	width: 2rem;
	height: 2rem;
	/*position: absolute;*/
	z-index: 9999;
	top: 1rem;
	color: black;
	font-size: 1.2rem;
}

#carousel .prev {
	background-position: 0 0;
	/*left: 13rem;*/
	/*top: 208rem;*/
	margin-left: -9rem;
	margin-top: -12rem;
}

#carousel .prev:hover {
	/*left: 13rem;*/
}

#carousel .next {
	background-position: -18px 0;
	/*right: 13rem;*/
	/*top: 208rem;*/
	margin-left: 83rem;
	margin-top: -1rem;
}

#carousel a {
	text-decoration: none;
}

.box {
	display: none;
	/*display: block;*/
	/*opacity: 0;*/
	width: 51.25rem;
	min-height: 24.4375rem;
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	z-index: 99999;
	margin-left: -14.4rem;
	margin-top: 0.2rem;
	overflow: hidden;
}

.yc:hover>.box {
	display: block;
	width: 51.25rem;
	min-height: 24.4375rem;
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	z-index: 99999;
	margin-left: -14.4rem;
	margin-top: 0.2rem;
	overflow: hidden;
}


/*.box {
	opacity: 1;
	width: 51.25rem;
	min-height: 24.4375rem;
	background: rgba(0,0,0,0.5);
	position: absolute;
	z-index: 99999;
	margin-left: -14.4rem;
	margin-top: 0.2rem;
	overflow: hidden;
}*/

.tab_menu {
	/*border-bottom: 0.1rem solid white;*/
	overflow: hidden;
}

.nav>.navs ul li>.box>.tab_menu li {
	width: 7.25rem;
	height: 4rem;
	float: left;
	line-height: 4rem;
	color: white;
	/*background-color: rgba(0,0,0,0.5);*/
	text-align: center;
	cursor: pointer;
	border-bottom: 0.01rem solid white;
	/*border-top: 0.01rem solid white;*/
	/*border-left: 0.01rem solid white;*/
	/*border-right: 0.01rem solid white;*/
	/*margin-right: 0.3rem;*/
}

.nav>.navs ul li>.box>.tab_menu li:hover {
	/*border: 0rem!important;*/
}

.tab_menu li a {
	color: #fff;
	text-decoration: none;
}

.tab_menu li.current a {
	color: #333;
}

.tab_menu li.current {
	color: black;
	background-color: #009cd3;
	/*margin-top: 0.2rem;*/
	border-left: 0.01rem solid white;
	border-right: 0.01rem solid white;
	border-bottom: 0rem!important;
	
}

.tab_box {
	margin-top: 0.1rem;
	min-height: 20rem;
	color: white;
	text-align: left;
	overflow: hidden;
	padding-bottom: 0.3rem;
}

.tab_box .hide {
	display: none;
}

.tab_box ul {
	width: 50rem;
	min-height: 20rem;
	margin: 0 auto;
	/*background-color: red;*/
}

.nav>.navs ul li>.box>.tab_box ul li {
	width: 5.55566rem;
	height: 3rem;
	float: left;
	/*background-color: yellowgreen;*/
	line-height: 3rem;
	margin-top: 0.5rem;
}

.nav>.navs ul li>.box>.tab_box ul li a {
	color: white;
}

.nav>.navs ul li>.box>.tab_box ul li:hover {
	border: 0;
	color: #00FFFF;
}

.tc_1 {
	width: 109.5rem;
	/*background-color: red;*/
	position: absolute;
	z-index: 999999;
}

.tc_1 p {
	text-align: center;
}

.tc_1 p:nth-child(1) {
	font-size: 3rem;
	color: white;
	margin-top: 14.0625rem;
}

.tc_1 p:nth-child(2) {
	font-size: 1.5rem;
	color: white;
}

.tc_1 p:nth-child(3) {
	width: 50%;
	font-size: 1.875rem;
	color: white;
	text-align: right;
	margin-top: 7.75rem;
	/*background-color: red;*/
	margin-left: 1rem;
}

.tc_1 p:nth-child(4) {
	width: 50%;
	font-size: 1.875rem;
	color: white;
	text-align: right;
	margin-left: 1rem;
}

.tc_1 p:nth-child(5) {
	width: 50%;
	font-size: 1.125rem;
	color: white;
	text-align: right;
	font-family: "思源黑体";
	margin-top: 2rem;
	margin-left: 1rem;
}

.tc_2 {
	width: 50%;
	height: 20rem;
	/*background-color: yellow;*/
	margin-top: -8.5rem;
	margin-left: 55rem;
}

.hw-layer-wrap>.tc_1>.tc_2 img {
	margin-left: 2rem;
	width: 7.25rem;
	height: 7.25rem;
	float: left;
}

.hw-layer-wrap>.tc_1>.tc_2 img:nth-child(2) {
	margin-left: 10.5rem;
}

.hw-layer-wrap>.tc_1>.tc_2 p {
	/*padding-right: 1.2rem;*/
	margin-left: -19rem;
	margin-top: 8rem;
	font-size: 0.83rem;
	float: left;
}

#float {
	position: absolute;
	width: 78.625rem;
	height: 31.75rem;
	background-color: red;
}

.section {
	/*width: 1070px;*/
	/*margin: auto;*/
	overflow: hidden;
}

.section ul li {
	/*float: left;*/
	/*margin-right: 14px;*/
	/*margin-bottom: 13px;*/
	display: inline;
	/*width: 200px;*/
	/*height: 210px;*/
	overflow: hidden;
	position: relative;
}

.section ul li .photo {
	/*width: 200px;*/
	/*height: 210px;*/
	overflow: hidden;
}

.section .rsp {
	width: 16.5625rem;
	height: 13.125rem;
	overflow: hidden;
	position: absolute;
	background: #000;
	top: 0px;
	left: 0px;
}

.section .text {
	position: absolute;
	width: 16.5625rem;
	height: 13.125rem;
	left: -23.125rem;
	top: 0px;
	overflow: hidden;
}

.section .text h3 {
	width: 16.5625rem;
	margin-top: 5.5rem;
	height: 2.5rem;
	line-height: 2.5rem;
	text-align: center;
	color: #000;
	background: #fff;
	font-family: "微软雅黑";
	font-size: 1.125rem;
}

img.zoom-img:hover {
	-webkit-transform: scale(1.15);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 750ms;
	-moz-transform: scale(1.15);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 750ms;
	overflow: hidden;
}


.abt_5 img{
	transition: transform 1.6s;
}
.abt_5 img:hover{
	transform: scale(1.2);
}
.new_1 ul li:hover{
	background-color: #eeeeee;
}
.ipt_4 img:nth-child(4){
	width: 64.8125rem;
	height: 10.1875rem;
}